Index: vendor/google/apiclient-services/src/Webfonts/Axis.php
===================================================================
--- vendor/google/apiclient-services/src/Webfonts/Axis.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
+++ vendor/google/apiclient-services/src/Webfonts/Axis.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
@@ -0,0 +1,80 @@
+<?php
+/*
+ * Copyright 2014 Google Inc.
+ *
+ * Licensed under the Apache License, Version 2.0 (the "License"); you may not
+ * use this file except in compliance with the License. You may obtain a copy of
+ * the License at
+ *
+ * http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+ * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+ * License for the specific language governing permissions and limitations under
+ * the License.
+ */
+
+namespace Google\Service\Webfonts;
+
+class Axis extends \Google\Model
+{
+  /**
+   * @var float
+   */
+  public $end;
+  /**
+   * @var float
+   */
+  public $start;
+  /**
+   * @var string
+   */
+  public $tag;
+
+  /**
+   * @param float
+   */
+  public function setEnd($end)
+  {
+    $this->end = $end;
+  }
+  /**
+   * @return float
+   */
+  public function getEnd()
+  {
+    return $this->end;
+  }
+  /**
+   * @param float
+   */
+  public function setStart($start)
+  {
+    $this->start = $start;
+  }
+  /**
+   * @return float
+   */
+  public function getStart()
+  {
+    return $this->start;
+  }
+  /**
+   * @param string
+   */
+  public function setTag($tag)
+  {
+    $this->tag = $tag;
+  }
+  /**
+   * @return string
+   */
+  public function getTag()
+  {
+    return $this->tag;
+  }
+}
+
+// Adding a class alias for backwards compatibility with the previous class name.
+class_alias(Axis::class, 'Google_Service_Webfonts_Axis');
Index: vendor/google/apiclient-services/src/Webfonts/Resource/Webfonts.php
===================================================================
--- vendor/google/apiclient-services/src/Webfonts/Resource/Webfonts.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
+++ vendor/google/apiclient-services/src/Webfonts/Resource/Webfonts.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
@@ -0,0 +1,57 @@
+<?php
+/*
+ * Copyright 2014 Google Inc.
+ *
+ * Licensed under the Apache License, Version 2.0 (the "License"); you may not
+ * use this file except in compliance with the License. You may obtain a copy of
+ * the License at
+ *
+ * http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+ * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+ * License for the specific language governing permissions and limitations under
+ * the License.
+ */
+
+namespace Google\Service\Webfonts\Resource;
+
+use Google\Service\Webfonts\WebfontList;
+
+/**
+ * The "webfonts" collection of methods.
+ * Typical usage is:
+ *  <code>
+ *   $webfontsService = new Google\Service\Webfonts(...);
+ *   $webfonts = $webfontsService->webfonts;
+ *  </code>
+ */
+class Webfonts extends \Google\Service\Resource
+{
+  /**
+   * Retrieves the list of fonts currently served by the Google Fonts Developer
+   * API. (webfonts.listWebfonts)
+   *
+   * @param array $optParams Optional parameters.
+   *
+   * @opt_param string capability Controls the font urls in `Webfont.files`, by
+   * default, static ttf fonts are sent.
+   * @opt_param string family Filters by Webfont.family, using literal match. If
+   * not set, returns all families
+   * @opt_param string sort Enables sorting of the list.
+   * @opt_param string subset Filters by Webfont.subset, if subset is found in
+   * Webfont.subsets. If not set, returns all families.
+   * @return WebfontList
+   * @throws \Google\Service\Exception
+   */
+  public function listWebfonts($optParams = [])
+  {
+    $params = [];
+    $params = array_merge($params, $optParams);
+    return $this->call('list', [$params], WebfontList::class);
+  }
+}
+
+// Adding a class alias for backwards compatibility with the previous class name.
+class_alias(Webfonts::class, 'Google_Service_Webfonts_Resource_Webfonts');
Index: vendor/google/apiclient-services/src/Webfonts/Webfont.php
===================================================================
--- vendor/google/apiclient-services/src/Webfonts/Webfont.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
+++ vendor/google/apiclient-services/src/Webfonts/Webfont.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
@@ -0,0 +1,223 @@
+<?php
+/*
+ * Copyright 2014 Google Inc.
+ *
+ * Licensed under the Apache License, Version 2.0 (the "License"); you may not
+ * use this file except in compliance with the License. You may obtain a copy of
+ * the License at
+ *
+ * http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+ * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+ * License for the specific language governing permissions and limitations under
+ * the License.
+ */
+
+namespace Google\Service\Webfonts;
+
+class Webfont extends \Google\Collection
+{
+  protected $collection_key = 'variants';
+  protected $axesType = Axis::class;
+  protected $axesDataType = 'array';
+  /**
+   * @var string
+   */
+  public $category;
+  /**
+   * @var string[]
+   */
+  public $colorCapabilities;
+  /**
+   * @var string
+   */
+  public $family;
+  /**
+   * @var string[]
+   */
+  public $files;
+  /**
+   * @var string
+   */
+  public $kind;
+  /**
+   * @var string
+   */
+  public $lastModified;
+  /**
+   * @var string
+   */
+  public $menu;
+  /**
+   * @var string[]
+   */
+  public $subsets;
+  /**
+   * @var string[]
+   */
+  public $variants;
+  /**
+   * @var string
+   */
+  public $version;
+
+  /**
+   * @param Axis[]
+   */
+  public function setAxes($axes)
+  {
+    $this->axes = $axes;
+  }
+  /**
+   * @return Axis[]
+   */
+  public function getAxes()
+  {
+    return $this->axes;
+  }
+  /**
+   * @param string
+   */
+  public function setCategory($category)
+  {
+    $this->category = $category;
+  }
+  /**
+   * @return string
+   */
+  public function getCategory()
+  {
+    return $this->category;
+  }
+  /**
+   * @param string[]
+   */
+  public function setColorCapabilities($colorCapabilities)
+  {
+    $this->colorCapabilities = $colorCapabilities;
+  }
+  /**
+   * @return string[]
+   */
+  public function getColorCapabilities()
+  {
+    return $this->colorCapabilities;
+  }
+  /**
+   * @param string
+   */
+  public function setFamily($family)
+  {
+    $this->family = $family;
+  }
+  /**
+   * @return string
+   */
+  public function getFamily()
+  {
+    return $this->family;
+  }
+  /**
+   * @param string[]
+   */
+  public function setFiles($files)
+  {
+    $this->files = $files;
+  }
+  /**
+   * @return string[]
+   */
+  public function getFiles()
+  {
+    return $this->files;
+  }
+  /**
+   * @param string
+   */
+  public function setKind($kind)
+  {
+    $this->kind = $kind;
+  }
+  /**
+   * @return string
+   */
+  public function getKind()
+  {
+    return $this->kind;
+  }
+  /**
+   * @param string
+   */
+  public function setLastModified($lastModified)
+  {
+    $this->lastModified = $lastModified;
+  }
+  /**
+   * @return string
+   */
+  public function getLastModified()
+  {
+    return $this->lastModified;
+  }
+  /**
+   * @param string
+   */
+  public function setMenu($menu)
+  {
+    $this->menu = $menu;
+  }
+  /**
+   * @return string
+   */
+  public function getMenu()
+  {
+    return $this->menu;
+  }
+  /**
+   * @param string[]
+   */
+  public function setSubsets($subsets)
+  {
+    $this->subsets = $subsets;
+  }
+  /**
+   * @return string[]
+   */
+  public function getSubsets()
+  {
+    return $this->subsets;
+  }
+  /**
+   * @param string[]
+   */
+  public function setVariants($variants)
+  {
+    $this->variants = $variants;
+  }
+  /**
+   * @return string[]
+   */
+  public function getVariants()
+  {
+    return $this->variants;
+  }
+  /**
+   * @param string
+   */
+  public function setVersion($version)
+  {
+    $this->version = $version;
+  }
+  /**
+   * @return string
+   */
+  public function getVersion()
+  {
+    return $this->version;
+  }
+}
+
+// Adding a class alias for backwards compatibility with the previous class name.
+class_alias(Webfont::class, 'Google_Service_Webfonts_Webfont');
Index: vendor/google/apiclient-services/src/Webfonts/WebfontList.php
===================================================================
--- vendor/google/apiclient-services/src/Webfonts/WebfontList.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
+++ vendor/google/apiclient-services/src/Webfonts/WebfontList.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
@@ -0,0 +1,61 @@
+<?php
+/*
+ * Copyright 2014 Google Inc.
+ *
+ * Licensed under the Apache License, Version 2.0 (the "License"); you may not
+ * use this file except in compliance with the License. You may obtain a copy of
+ * the License at
+ *
+ * http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+ * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+ * License for the specific language governing permissions and limitations under
+ * the License.
+ */
+
+namespace Google\Service\Webfonts;
+
+class WebfontList extends \Google\Collection
+{
+  protected $collection_key = 'items';
+  protected $itemsType = Webfont::class;
+  protected $itemsDataType = 'array';
+  /**
+   * @var string
+   */
+  public $kind;
+
+  /**
+   * @param Webfont[]
+   */
+  public function setItems($items)
+  {
+    $this->items = $items;
+  }
+  /**
+   * @return Webfont[]
+   */
+  public function getItems()
+  {
+    return $this->items;
+  }
+  /**
+   * @param string
+   */
+  public function setKind($kind)
+  {
+    $this->kind = $kind;
+  }
+  /**
+   * @return string
+   */
+  public function getKind()
+  {
+    return $this->kind;
+  }
+}
+
+// Adding a class alias for backwards compatibility with the previous class name.
+class_alias(WebfontList::class, 'Google_Service_Webfonts_WebfontList');
